ALIASES='/usr/share/zsh/custom/aliases.sh'
VARS='/usr/share/zsh/custom/vars.sh'

alias grep='grep --color=auto'
alias fgrep='fgrep --color=auto'
alias egrep='egrep --color=auto'

alias ls='ls --color=auto --group-directories-first -N'
alias ll='ls -l'
alias la='ls -A'
alias lf='ls -F'
alias l.='ls -d .*'
alias lh='ls -lh'
alias lr='ls -R'
alias l='ls'

alias md='mkdir -p' 
alias rd='rm -rf'

alias q='exit'

alias reload='source ~/.zshrc'

alias aliases='cat $ALIASES'
alias vars='cat $VARS'

alias ealiases='_ vim $ALIASES'
alias evars='_ vim $VARS'

here() {
    grep -r "$@" .
}
